uuid: c384c8a8-c0aa-4bfb-a99f-15318e154436
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
